Subject: GA-DIGEST V1 #666
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, August 12 2001           Volume 01 : Number 666

----------------------------------------------------------------------

Date: Sun, 12 Aug 2001 13:07:41 EDT
From: [email-masked]
Subject: [ga] Temporary Suspension of Batch Delete Process

Dear Melissa B.,

With regard to the "Registry Advisory: Temporary Suspension of Batch Delete 
Process", I would ask the following questions:

The Revised VeriSign .com Registry Agreement: Appendix F (Posted: 16 April 
2001) states:

"Registrar agrees to employ the necessary measures to prevent its access to 
the System granted hereunder from being used to... enable high volume, 
automated, electronic processes that send queries or data to the systems of 
Registry Operator or any ICANN-Accredited Registrar, except as reasonably 
necessary to register domain names or modify existing registrations."

It further states:

"Termination For Cause.   In the event that either Party materially breaches 
any term of this Agreement including any of its representations and 
warranties hereunder and such breach is not substantially cured within thirty 
(30) calendar days after written notice thereof is given by the other Party, 
then the non-breaching Party may, by giving written notice thereof to the 
other Party, terminate this Agreement as of the date specified in such notice 
of termination."

Your advisory indicates that "In recent weeks abuse of the system by a few 
registrars has escalated to the point where other registrars have been 
seriously impacted in their ability to transact normal business activity."

At issue is why the Registry has departed from the provisions established in 
the Registry-Registrar contract (which requires providing written 
notification to the registrars engaged in such abusive practices)...  A 
request to "cease and desist" might have been favorable to an action which 
has resulted in the universally-applied temporary suspension of batch 
releases of deleted .com, .net and .org domain names.

In essence, why temporarily punish the many for the abusive actions of the 
few?  You are in a position to determine who the abusive parties are.  Can 
you clarify why you are not abiding by the explicit terms of the 
Registry-Registrar contract?

Best regards,
Danny Younger

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 13:58:42 EDT
From: [email-masked]
Subject: [ga] Re:  Temporary Suspension of Batch Delete Process 

Dear members,

I have just received the following reply from VeriSign Global Registry 
Services:

Dear Danny,

Thank you for contacting VeriSign Global Registry Services.

The actions taken are in line with both the Registry-Registrar Agreement and
our agreement with ICANN.  All other information can be found in the email.

Best Regards,

William C.
Customer Service
VeriSign Global Registry Services

It's nice to know that we can get such timely and informative responses to 
our queries from Verisign.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 14:42:58 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Consensus... Definition?

The Best Practices Flow Chart will be published within the next 24 hours,
posted to a URL and available as PDF document.

Kendall needs a little more time to add a color code that can be used to
clarify a timeline for each procedure. For example: red procedures = 24
hours, blue procedures= 7 days.

It's a step by step guide to providing the paper trail that has been missing
from consensus building. You're going to love it.

Regards,
Joanna 

on 8/12/01 11:56 AM, Roeland Meyer at [email-masked] wrote:

> Then how about this;
> majority   > 51%
> super majority  > 66%
> consensus  > 90%
> 
> The point is that, given a large group of people, counting noses is the only
> thing that works. Anything less will have its legitimacy challenged at every
> turn and the result of that will be grid-lock. That's the paractical issue.
> On the legal front, we must be able to present evidenciary proof of every
> decision. When Congress asks DOC for facts, the current consensus statements
> are weak, rightly so. From a historical perspective, any decision reached by
> a vague "consensus" definition will be indefensible and unusable in any
> legal context. Basically, we may as well not say anything. The prime example
> is the output of WG-A.
> 
> BTW Chuck, I actually agree with everything you say, in theory. I just
> disagree, that it will be sufficient for this body to move forward with that
> definition, in any practical context. In small committees, of experts, it is
> easy to determine consensus. I do it at every design meeting. Even within
> small groups of polecat^H^H^H^Hiticians, in those cases, I usually document
> it as Unanimous Consent, with dissenting opinions. In larger groups, where
> communications is usually the main problem, with individual lack of
> preparation running a close second, voting/polling is the only way to weed
> out the weak and ill-prepared articles and motions, in any sort of
> reasonable time-frame.
> 
> We must design the process to fit the practical requirements.
> 
>> -----Original Message-----
>> From: Gomes, Chuck [mailto:[email-masked]]
>> Sent: Sunday, August 12, 2001 5:14 AM
>> To: 'Roeland Meyer'; 'Sotiris Sotiropoulos'; ga
>> Subject: RE: [ga] Consensus... Definition?
>> 
>> 
>> A '2/3 majority vote of participants' in my opinion is an
>> extremely weak
>> definition of consensus.  It could serve as a guide during efforts to
>> achieve consensus in the same way that a straw poll would.
>> It seems to me
>> that votes or straw polls are good means of quantifying the degree of
>> agreement/disagreement among 'participants' and that in turn
>> can be used as
>> a step forward.  It would still be important though to try to modify
>> proposals in an effort to try to reach a solution that better
>> satisfies the
>> 1/3 opposed while still being acceptable to the 2/3 in favor.
>> And possibly
>> more importantly, the issue of representativeness of the
>> overall Internet
>> community that is impacted by the issue at stake needs to be
>> dealt with.
>> Consensus of some small subset of the affected community
>> should never be
>> generalized to mean consensus of the larger community.  At a
>> bare minimum
>> there should be a documented outreach to the broader community and
>> documented results of that outreach.  If in the end, the
>> outreach efforts
>> are deemed to be reasonable and members of the broader community are
>> non-responsive, then it may be acceptable to conclude that
>> they are not
>> interested and move forward with a consensus based on those who are
>> interested.
>> 
>> The problem with the process I am talking about is that is a
>> very difficult
>> process.  It takes lots of time and effort. Most of us want a
>> simple formula
>> and I contend that there is not a simple formula.  I firmly
>> believe that the
>> complexity and difficulty of the consensus process is a fact
>> of life if we
>> truly want a bottoms-up consensus process.  Anything less
>> rigorous will be a
>> sham.
>> 
>> Finally, one of the underlying assumptions that seems to be
>> prevalent is
>> that we should always be able to come to a consensus
>> position.  It is not
>> only possible but also reasonable that on many issues it will not be
>> possible to reach a community consensus.  That is perfectly
>> okay.  In those
>> cases we should simply let market forces work as freely as
>> possible and
>> allow diversity so that consumers can choose what best meets
>> their needs and
>> interests.
>> 
>> Chuck
>> 
>> -----Original Message-----
>> From: Roeland Meyer [mailto:[email-masked]]
>> Sent: Saturday, August 11, 2001 4:05 PM
>> To: 'Sotiris Sotiropoulos'; ga
>> Subject: RE: [ga] Consensus... Definition?
>> 
>> 
>> I might point out that such a soft definition of consensus
>> carries very
>> little weight in congress.
>> 
>>> -----Original Message-----
>>> From: Sotiris Sotiropoulos [mailto:[email-masked]]
>>> Sent: Thursday, August 11, 2011 2:54 PM
>>> To: ga
>>> Subject: [ga] Consensus... Definition?
>>> 
>>> 
>>> Roberto,
>>> 
>>> Forgive me for saying so, but your call for a definition of
>>> "consensus" is
>>> IMHO some kind of diversionary tactic.  Why, and to what
>>> end...?  In its last
>>> published consensus-based document the WG-Review suggested
>>> the definition of
>>> "consensus" as a 2/3 majority of vote participants.  Did you
>>> not read it? 
>>> Must we have the same discussion all over again?  On the
>>> other hand, we have
>>> the very interesting declaration of what "consensus" means in
>>> ICANN terms:
>>> 
>>>> From a July 8, 1999, ICANN correspondence to The Honorable
>>> Thomas J. Bliley,
>>> Jr. Chairman of The House Committee on Commerce, from Esther
>>> Dyson on behalf
>>> of ICANN:
>>> 
>>> "Because there were at the time of ICANN's formation and
>>> remain today critics
>>> of either its bylaws or particular actions taken since its
>>> creation, it is
>>> useful to define what we mean when
>>> we use the word "consensus." It obviously does not mean
>>> "unanimous," nor is it
>>> intended to
>>> reflect some precise counting of heads pro or con on a
>>> particular subject,
>>> since in this
>>> environment that is simply not possible. What it does mean is
>>> that, on any
>>> particular issue,
>>> proposed policies are generated from public input and
>>> published to the world
>>> at large, comments
>>> are received and publicly discussed, and an attempt is made,
>>> from the entirety
>>> of that process, to articulate the consensus position as best
>>> it can be
>>> perceived.
>>> 
>>> "Obviously, to the extent any individual or group undertakes
>>> to articulate a
>>> consensus of
>>> the overall community, its work is useful only to the extent
>>> it accurately
>>> reflects the consensus. ICANN is no exception to this rule.
>>> Unfortunately,
>>> there is no litmus test that can objectively render a
>>> judgment as to whether
>>> this standard has been met in any particular
>>> situation. Perhaps the best test is whether the community
>> at large is
>>> comfortable with the
>>> process and the results, and the best gauge of that is
>>> probably the level of
>>> continuing participation in the process, and voluntary
>>> compliance with the
>>> policies produced by that process. "This is, necessarily, a
>>> more ambiguous
>>> standard than counting votes or some other
>>> objectively measurable criteria, and it inevitably means less
>>> efficient, more
>>> messy, less linear
>>> movement, as the perceived community consensus shifts and
>>> adapts to change, or
>>> as perceptions
>>> of that consensus themselves are refined or change. Such a
>>> process is easily
>>> subject to criticism and attack by those not satisfied with
>>> the process or the
>>> results; after all,
>>> in the absence of some objective determination, it is impossible to
>>> definitively refute claims that the consensus has been
>>> misread, and loud noise
>>> can sometimes be mistaken for broad support for any
>>> proposition advanced.
>>> 
>>> "Certainly there are those who do not accept that particular
>>> ICANN policies or
>>> decisions to
>>> date accurately reflect the community consensus, and there
>>> are some who are
>>> not comfortable
>>> with the process that has been employed to determine the
>>> community consensus.
>>> No doubt
>>> reasonable people can differ on both policy and process, and
>>> certainly there
>>> are many opinions
>>> about practically everything on which ICANN has acted. Still,
>>> it appears that
>>> the process has
>>> actually worked remarkably well considering the difficulty of
>>> the task, as
>>> measured by the fact that most of the global Internet
>>> communities continue to
>>> participate in this consensus development process.'
>>> 
>>> --
>>> So what's the deal with this call for "consensus" definition
>>> Roberto?  How
>>> about a domain name definition instead?  It would go a lot
>>> further in cleaning
>>> up the mess created by the ambiguous wordslingers who crafted
>>> the entire
>>> notion of web-policy by fiat ably branded with the obscure
>>> term: "consensus".
>>> This whole topic stinks!
>>> 
>>> Sincerely,
>>> 
>>> Sotiris Sotiropoulos
>>> --
>>> This message was passed to you via the [email-masked] list.
>>> Send mail to [email-masked] to unsubscribe
>>> ("unsubscribe ga" in the body of the message).
>>> Archives at http://www.dnso.org/archives.html
>>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 15:24:19 -0400
From: Joanna Lane <[email-masked]>
Subject: [ga] Response to additional questions for Board Candidates

> 1.   What are your thoughts regarding the decision of the ccTLD Constituency
> to withdraw from the DNSO?

I am sorry to lose them. The DNSO could have given greater consideration to
their concerns. 

> 
> 2.   Board Resolution 01.28 asked for proposals that may result in changes in
> the structure of the DNSO and/or major changes in its functioning.  What
> proposals would you put forth?

I have advocated strongly for an Individual registrants constituency, and
stated my support for Director Auerbach's Resolution. I would also be
willing to put forward Roeland Meyer's proposal as one sensible option:-

<quote>

>A better, more inclusive approach is to let the GA vote for ALL NC seats. No
> kowtowing to special interests here (TM or otherwise). Let blocks of voters
> form PACs, but each individual votes independently. For the DNSO, a voting
> member is one that has color of title to, at least one, domain name.
> Additional domain names do not garner any extra voting rights, however.
> Legally recognized corporate entities can vote along with anyone else.

> This isn't a new suggestion. It has been bandied about for a few years.
> It was even made a part of some of the better proposals for the NewCo, as I
recall. But the IP folks couldn't see how they would have a majority, so it
was given up.

> The FUD that has been spread against this is the "capture-effect" bugaboo. I
> submit that this isn't ameliorated by the current situation, where the TM
> and IP folks have, in effect, captured the current system, in spite of all
> those constituencies.
<end quote>

> 3.   What is your position on current registrar transfer policies?

Deep concern, and for expiring domains. I intend to expand on this issue in
a separate post in due course.

> 
> 4.   What changes would you propose with respect to the UDRP?

In May 2001, I endorsed the document "A Response to WIPO 2 Report" by
Professor Rod Dixon, http://www.cyberspaces.org/wipo2response.html

With respect to famous names, I am quoted in that document as follows:-

"Some would argue that this issue does not involve individual rights at all.
Instead, the protection of personal names for celebrities is camouflaged as
a matter concerning individuals and personal interests of identity when, in
fact, an agenda to protect corporate rights holders and intellectual
property interests is being advanced.  ³At the heart of the matter, we are
not talking about Julia Robert's rights to her own name as a DN at all. This
is about website content, and who is allowed to represent a real person and
who is not. It is simply nonsense to suggest that ICANN should become
embroiled in any policy that sets out to promote one entity's rights to
exploit a person's name, while another entity is denied, neither entity
being the individual themselves. Nevertheless, that is how those to whom
famous names are beholden would enforce this policy.² Joanna Lane, May 10,
2001, (ML of the WG-Review)."

> 
> 5.   Do you support suspending the voting rights of financially delinquent
> constituencies?

No. To charge for voting rights is a perversion of democracy.
> 
> 6.   Small Business Owners account for perhaps 70% of all domain
> registrations yet this set of stakeholders does not appear to be
> well-represented in the ICANN process; how would you address this issue?

According to Philip Shepard,
http://www.dnso.org/wgroups/wg-review/Arc02/msg01156.html

<quote>

"Before we all get carried away in support of a constituency for small
business (SMEs) I think I should point out that the existing Business
Constituency (BC) is currently representing SMEs.

The BC represents thousands of SMEs indirectly via its association
membership. The BC represents them directly with its explicit category for
SME membership - which charges a significantly reduced fee.

SME representation in the DNSO faces the same dilemma as SME representation
in public policy. SME's are typically too small to afford the time/money
commitment to participate in non-core activities. Representation via
industry associations is the typical solution."

<end quote>

At the time of writing, and for at least the last 48 hours, the BC website
at www.bcdnso.org is not resolving, so no further information is currently
available on membership numbers of SME's, but a few months ago, icbtollfree
reported 65 members.

As a member of WG-Review, I wrote to the International Chamber of Commerce
in London and requested details about membership numbers and what kind of
involvement they had with ICANN and the DNSO BC on a day to day basis, if
any. I am still waiting for a response.

Since the BC has claimed membership of SMEs as part of their constituency,
and I believe a sole trader would also be eligible to join directly on a
reduced fee basis, I don't see a problem with under-representation, unless I
see evidence that membership of SMEs is being actively discouraged. However,
I would expect this constituency, as others, to develop a policy for
outreach to encourage new members to join, including a website that not only
resolves, but is also mult-lingual.

> 7.   The At-Large Study Committee was given a budget of $450,000 in order to
> accomplish outreach and generate recommendations; the DNSO is similarly an
> internal working committee of ICANN that engages in outreach and generates
> recommendations, but it has never been given any financial support by ICANN.
> Do you believe that the DNSO should continue to be self-funding?

No. I think the suggestion to add $1 to the Domain Name Registration and
Renewal fee is one of the most sensible solutions I have heard, but not as a
tax, as an optional payment to join the DNSO.
> 
> 8.   How would you evaluate the current TLD rollout?

If recent allegations of blatant abuses of the sunrise provision are to be
believed, this is yet another sympton of a much larger problem manifesting
itself at this time in various ways, namely accountability. I intend to
address the problem of enforcement in a separate post.
> 
> 9.   What comments would you make regarding ICP-3?

I reserve my position at this time, but can tell you that I do not feel as
strongly as Jefsey.
> 
> 10.  It is now going on nine months since the new TLDs were selected and yet
> several registry contracts still remain to be signed; in view of the public's
> growing demand for new TLDs, how would you address this issue?

I am not a party to those contract negotiations and have no idea what is
holding them up, but rollout of new TLDs is obviously important for the
public benefit and I would make this issue my priority.

> 
> 11.  As new TLDs are launched, the prospect of collisions in namespace grows;
> how do you propose to solve this problem?

See above.
> 
> 12.  What is your position with respect to the future of .org?

I voted for retaining the .org TLD as open and unrestricted.

> 
> 13.  What is your position regarding the sale of Bulk WHOIS data?

Response made in earlier post.

> 
> 14.  Is seven days sufficient time to review a registry contract?

That depends on whether or not a person is a lawyer who needs no sleep and
has nothing else to do.

> 
> 15.  When would you begin the next round of TLD selections?

Immediately.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 19:41:26 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Consensus... Definition?

Sotiris,

>
>Forgive me for saying so, but your call for a definition of "consensus" is
>IMHO some kind of diversionary tactic.  Why, and to what end...?

You may notice that I am only addressing the issues that are on the agenda 
of the Task Force, not creating new items at my own whim.
Whether you and me and the other GA members like it or not, there is a 
proposal on the table to get rid of the concept of consensus altogether: the 
GA can decide it is a diversionary tactic, and not address the point (and 
maybe shoot the messager, in lack of better target), but that in itself 
would make not the item disappear, or provide a statement.

>  In its last
>published consensus-based document the WG-Review suggested the definition 
>of
>"consensus" as a 2/3 majority of vote participants.  Did you not read it?
>Must we have the same discussion all over again?

I did read it, and there was nothing that suggested to me that the WG-R was 
the "consensus" of the GA.

>  On the other hand, we have
>the very interesting declaration of what "consensus" means in ICANN terms:
>......... <snip> .........
>
>--
>So what's the deal with this call for "consensus" definition Roberto?  How
>about a domain name definition instead?  It would go a lot further in 
>cleaning
>up the mess created by the ambiguous wordslingers who crafted the entire
>notion of web-policy by fiat ably branded with the obscure term: 
>"consensus".

Because I fail to see how the definition of a "domain name" can be within 
the scope of the Task Force.

>This whole topic stinks!
>

... and therefore we should leave it to others to deal with? ;>)

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 13:24:11 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Re:  Consensus... Definition?

[email-masked] wrote:

> Perhaps Sotiris is right...
>
> How many times have we discussed the topic of consensus already?  Every time
> that we have serious issues on our plate... the need to restructure ICANN
> into a more representative body, the need to deal with registrar transfer
> policies that are holding domain owners hostage, the need to address problems
> with the SRS... on each such occasion, our Names Council representatives and
> some others prefer to talk instead about "consensus".   To paraphrase a
> frequent contributor to this list, "This is a rathole."  We are being
> victimized by diversionary tactics.

In this particular context, the "consensus" topic is indeed being used as a
diversion
from the matter(s) at hand. The reason that the tactic works, however, is easy to
see:
no viable definition exists (or is going to), so the same pie gets baked over and
over
again.  With a proper, operational means for determining whether the (essential)
presence of a consensus can be shown, as I believe the Best Practices procedure
will provide, this gambit will no longer work.  (The "bad actors" on the stage
will
most certainly get the hook, since the "diversion" flags will inevitably pop up.)

> Rather than allowing the Review WG to continue its work and "officially"
> settle the issue, our Council decided to terminate the WG and convene a Task
> Force to determine "a practical definition" of consensus.  The ball is in
> their court now.  Let them do their own work (as they were perfectly willing
> to terminate our work in this area).  If you must continue conversations on
> this topic, why not send your comments to the Chair of the Review Task Force?
>    His email address is [email-masked]

This post is also being copied to him. I would be very pleased to find out what
"practical definition" may have been worked out -- or at least is in the mil (in
the process of being developed).

> Maybe one day he'll actually open up his "web-based forum" and allow you all
> to participate.  In the meantime, as long as there are those with the power
> to thwart your declarations of consensus, you will have accomplished nothing
> with all your sophistry.

As indicated earlier by Joanna, Best Practices Part II - Flow Chart will shortly
be published in living color, and comments thereon (as to "consensus" or any
other aspect thereof) will be welcomed by both Joanna and myself.  In the BP,
"consensus" is not established by sophistry (words), but by actions taken, and
that is as "practical" as one can get.

Bill Lovell

- --
Any terms above that are not familiar to the reader may
possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm
Archives of posted emails on various General Assembly
mailing lists and other ICANN information can be found at:
http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 20:32:58 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Re: Constituency Formation & Individuals Constituency

Danny Younger wrote:
>
>1.  Will existing constituencies be held to the same criteria as any new
>constituency?

Are you asking my opinion?
It does not seem to be the orientation of the Task Force to revise 
completely the Constituency mechanism and structure: this has been discussed 
already at length in different fora, and the conclusion seems to be that the 
NC cannot reform itself so radically without external intervention (from the 
Board, for instance). Therefore I would exclude that any of the existing 
Constituencies will be questioned to the point of elimination, even if it 
could not meet one or more of the criteria for new entry.
The reverse may make more sense: to set the criteria in a way that the 
existing constituencies fulfill them.

>
>2.  You have spoken of "tight deadlines", but have also mentioned having a
>"sound document for MdR 2001".  As the Review Working Group was given only 
>a
>3-week timeline to review the entirety of the DNSO, why does this Task 
>Force
>require 3 months just to establish criteria?  Why can't you be finished by
>Montevideo?  Who is delaying your progress?

The "sound document for MdR 2001" that I was referring to is the proposal 
for a new Constituency for Individuals/Registrant, not the output of the 
Task Force.

>
>3.  Why does this Review Task Force continue to work in secret?  What
>happened to the concept of "open and transparent"?     It does not take 
>over
>a month to evaluate a web-based forum.   If you are using the "virtual
>workroom" without difficulty, then open it up so that we may all take note 
>of
>the conversations (which should be publicly archived).

The usage of a Web-based forum is experimental, and is exactly one of the 
points that are being addressed. In other words, one of the items on the 
agenda of the Task Force is "should a web-based forum be used instead of the 
mailing list".
This said, the "secrecy" does not depend on the tool used (a closed and not 
archived mailing list would have the same "secrecy"), and without any doubt 
the log of the contributions could be easily publicly archived with little 
extra effort. In fact, it could be even an automatic process.

>
>Perhaps you may recall this quote from Philip Sheppard:  "It is understood
>that the structure of
>participation will be an improvement on the present structure of DNSO 
>working
>groups!"
>
>We are stilling waiting for this full participation.

From what I saw on the GA list, the participation of the members on the 
issues under debate by the Task Force is very low indeed, and this has very 
little to do with the attitude of the NC in running this Task Force, but 
maybe with the sense of boredom in discussing the same things over again 
without reaching any decision.

What I would expect from the GA is rather an outcry on "let's get some 
points nailed down and decided upon" rather than "let's rediscuss the 
openness". But this is a matter of personal taste. You are the Chairman, and 
please orient the discussion on the GA list on whatever item you do see fit 
for contribution to the Task Force. I, as representative of the GA to the 
Task Force will assure that the decisions, consensus, concerns, proposals, 
and whatever will come form the GA will be reported to the Task Force 
whether or not it fits my personal opinion.

>
>When does this Task Force intend to be in compliance with the Bylaws?   
>Allow
>me to point out the relevant portion:  "The Corporation and its subordinate
>entities shall operate to the maximum extent feasible in an open and
>transparent manner and consistent with procedures designed to ensure 
>fairness
>."
>
>Where is the "transparency" in a website that is not viewable by the 
>public?
>
>Please advise your fellow Task Force members that if this forum is not 
>opened
>to public purview with all due speed, and that if action is not taken to
>allow for the full participation of the General Assembly, then a formal
>"reconsideration and review request" will be submitted to the Board.
>
>The NC is in violation of the ByLaws and will be held accountable.
>

What is the request exactly?
That the debate in the Task Force be archived publicly in due time (possibly 
real-time)?
Or that every member of the GA can contribute to the Task Force?

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 17:03:15 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Consensus... Definition?

Chuck,

I'd just like to pick up a couple of your points.

on 8/12/01 8:13 AM, Gomes, Chuck at [email-masked] wrote:
<snip>

> And possibly
> more importantly, the issue of representativeness of the overall Internet
> community that is impacted by the issue at stake needs to be dealt with.

The fact that not many people belong to DNSO should not disempower DNSO, or
by that logic, we could never achieve anything without enrolling every
single domain name registrant in the entire world. Certainly I think they
should have the option, but in reality, it will never happen.

If we assume that present holes in DNSO are filled by the new Individuals
Constituency that allows direct membership in DNSO of the Registrants
Community, with all the voting rights and seats on the NC etc. that confers,
then it could be argued that the overall Internet community (excluding At
Large users who do not have domain names) has the opportunity to
participate, whether or not they chose to avail themselves of it.

As you have correctly identified, efforts at Outreach are crucial, and I
would add to that, the need to have internal structures and procedures that
can be scaled to larger numbers.

Now, are you suggesting that as part of internal consensus building
procedures, there should be a requirement to undertake external
investigations, and to admit reports from gallup polls, public interest
organizations and other such externally prepared data, or are you saying
that we may rely on our own internal DNSO procedures provided that we
undertake a reasonable amount of outreach to attract new participants into
the process? And what is a reasonable amount of outreach anyway?

Regards,
Joanna 

> Consensus of some small subset of the affected community should never be
> generalized to mean consensus of the larger community.  At a bare minimum
> there should be a documented outreach to the broader community and
> documented results of that outreach.  If in the end, the outreach efforts
> are deemed to be reasonable and members of the broader community are
> non-responsive, then it may be acceptable to conclude that they are not
> interested and move forward with a consensus based on those who are
> interested.
> 
> The problem with the process I am talking about is that is a very difficult
> process.  It takes lots of time and effort. Most of us want a simple formula
> and I contend that there is not a simple formula.  I firmly believe that the
> complexity and difficulty of the consensus process is a fact of life if we
> truly want a bottoms-up consensus process.  Anything less rigorous will be a
> sham.
> 
> Finally, one of the underlying assumptions that seems to be prevalent is
> that we should always be able to come to a consensus position.  It is not
> only possible but also reasonable that on many issues it will not be
> possible to reach a community consensus.  That is perfectly okay.  In those
> cases we should simply let market forces work as freely as possible and
> allow diversity so that consumers can choose what best meets their needs and
> interests.
> 
> Chuck
> 
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Saturday, August 11, 2001 4:05 PM
> To: 'Sotiris Sotiropoulos'; ga
> Subject: RE: [ga] Consensus... Definition?
> 
> 
> I might point out that such a soft definition of consensus carries very
> little weight in congress.
> 
>> -----Original Message-----
>> From: Sotiris Sotiropoulos [mailto:[email-masked]]
>> Sent: Thursday, August 11, 2011 2:54 PM
>> To: ga
>> Subject: [ga] Consensus... Definition?
>> 
>> 
>> Roberto,
>> 
>> Forgive me for saying so, but your call for a definition of
>> "consensus" is
>> IMHO some kind of diversionary tactic.  Why, and to what
>> end...?  In its last
>> published consensus-based document the WG-Review suggested
>> the definition of
>> "consensus" as a 2/3 majority of vote participants.  Did you
>> not read it? 
>> Must we have the same discussion all over again?  On the
>> other hand, we have
>> the very interesting declaration of what "consensus" means in
>> ICANN terms:
>> 
>>> From a July 8, 1999, ICANN correspondence to The Honorable
>> Thomas J. Bliley,
>> Jr. Chairman of The House Committee on Commerce, from Esther
>> Dyson on behalf
>> of ICANN:
>> 
>> "Because there were at the time of ICANN's formation and
>> remain today critics
>> of either its bylaws or particular actions taken since its
>> creation, it is
>> useful to define what we mean when
>> we use the word "consensus." It obviously does not mean
>> "unanimous," nor is it
>> intended to
>> reflect some precise counting of heads pro or con on a
>> particular subject,
>> since in this
>> environment that is simply not possible. What it does mean is
>> that, on any
>> particular issue,
>> proposed policies are generated from public input and
>> published to the world
>> at large, comments
>> are received and publicly discussed, and an attempt is made,
>> from the entirety
>> of that process, to articulate the consensus position as best
>> it can be
>> perceived.
>> 
>> "Obviously, to the extent any individual or group undertakes
>> to articulate a
>> consensus of
>> the overall community, its work is useful only to the extent
>> it accurately
>> reflects the consensus. ICANN is no exception to this rule.
>> Unfortunately,
>> there is no litmus test that can objectively render a
>> judgment as to whether
>> this standard has been met in any particular
>> situation. Perhaps the best test is whether the community at large is
>> comfortable with the
>> process and the results, and the best gauge of that is
>> probably the level of
>> continuing participation in the process, and voluntary
>> compliance with the
>> policies produced by that process. "This is, necessarily, a
>> more ambiguous
>> standard than counting votes or some other
>> objectively measurable criteria, and it inevitably means less
>> efficient, more
>> messy, less linear
>> movement, as the perceived community consensus shifts and
>> adapts to change, or
>> as perceptions
>> of that consensus themselves are refined or change. Such a
>> process is easily
>> subject to criticism and attack by those not satisfied with
>> the process or the
>> results; after all,
>> in the absence of some objective determination, it is impossible to
>> definitively refute claims that the consensus has been
>> misread, and loud noise
>> can sometimes be mistaken for broad support for any
>> proposition advanced.
>> 
>> "Certainly there are those who do not accept that particular
>> ICANN policies or
>> decisions to
>> date accurately reflect the community consensus, and there
>> are some who are
>> not comfortable
>> with the process that has been employed to determine the
>> community consensus.
>> No doubt
>> reasonable people can differ on both policy and process, and
>> certainly there
>> are many opinions
>> about practically everything on which ICANN has acted. Still,
>> it appears that
>> the process has
>> actually worked remarkably well considering the difficulty of
>> the task, as
>> measured by the fact that most of the global Internet
>> communities continue to
>> participate in this consensus development process.'
>> 
>> --
>> So what's the deal with this call for "consensus" definition
>> Roberto?  How
>> about a domain name definition instead?  It would go a lot
>> further in cleaning
>> up the mess created by the ambiguous wordslingers who crafted
>> the entire
>> notion of web-policy by fiat ably branded with the obscure
>> term: "consensus".
>> This whole topic stinks!
>> 
>> Sincerely,
>> 
>> Sotiris Sotiropoulos
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #666
************************